@import url("/css/n4/layout.css");

/* strih */
.space-stop, .space-b, .space-d, .space-f, .space-h  {clear:both;}
.space-stop {min-height:2em;}
.space-a {width:100%; margin:0 0 2em; color:#333;}
.space-b {float:left; width:640px;}
.space-c {float:right; width:300px; margin-top:-14px;}
.space-d {float:left; width:482px;}
.space-e {float:right; width:482px;}
.space-stop + .space-d, .space-d + .space-e {margin:0 0 2em;}
.space-f {float:left; width:482px;}
.space-g {float:right; width:482px;}
.space-h {}

/* novinky */
.space-a .art-full {width:85%;} 
#related-box .list-tit, #hlavniz .list-tit {padding-left:10px}
div.authors {margin:0 0 .8em}
div.art-tags {margin:0 0 1em; font-size:125%}
.art-sharing {margin:0; padding:0 0 1px;}
.art-sharing-list {overflow:hidden;}
.art-sharing-list li {list-style:none; float:left; margin:0 9px 0 0;}
.art-sharing-list .diskuse a {text-decoration:none}
.art-sharing-list .entry {font-size:117%; font-weight:bold; text-decoration:underline}
.art-sharing-list .posts {display:inline-block; padding:3px 5px; margin-left:5px; font-size:92%; color:#FFF; background:#2C66B1; text-decoration:none; border-radius:3px}
.art-sharing-list a:hover .posts {background:#000}
.logo-facebook, .logo-twitter, .logo-gplus, .logo-link, .logo-emailem, .logo-qr, .logo-kindle, .logo-idnes, .logo-checked, .logo-mobil, .logo-blog, .logo-technet, .logo-rajce, .logo-print, .logo-flickr, .logo-instagram, .logo-youtube, .logo-pinterest, .logo-message, .logo-rss {display:block; width:21px; height:21px; margin:0 auto; background:#BBB url('/u/ico/default-social.png') no-repeat; border-radius:3px}
.logo-facebook {background-position:0 0;}
.logo-facebook:hover {background-color:#3B5998}
.logo-twitter {background-position:0 -25px;}
.logo-twitter:hover {background-color:#32AADC}
.logo-gplus {background-position:0 -50px;}
.logo-gplus:hover {background-color:#D0462A}
.logo-link {background-position:0 -75px}
.logo-link:hover {background-color:#000}
.logo-emailem {background-position:0 -100px}
.logo-emailem:hover {background-color:#000}
.logo-qr {background-position:0 -125px}
.logo-qr:hover {background-color:#000}
.logo-kindle {background-position:0 -150px}
.logo-kindle:hover {background-color:#000}
.logo-idnes {background-position:0 -175px; background-color:#D81636;}
.logo-idnes:hover {background-color:#000}
.logo-checked {background-position:0 -200px}
.logo-checked:hover {background-color:#000}
.logo-mobil {background-position:0 -225px}
.logo-mobil:hover {background-color:#3F3D49}
.logo-blog {background-position:0 -250px}
.logo-blog:hover {background-color:#003871}
.logo-technet {background-color:#B5C839; background-position:0 -275px}
.logo-technet:hover {background-color:#B5C839}
.logo-rajce {background-position:0 -300px}
.logo-rajce:hover {background-color:#DF3E22}
.logo-print {background-position:0 -325px}
.logo-print:hover {background-color:#000}
.logo-flickr {background-position:0 -350px}
.logo-flickr:hover {background-color:#000}
.logo-instagram {background-position:0 -375px}
.logo-instagram:hover {background-color:#000}
.logo-youtube {background-position:0 -400px}
.logo-youtube:hover {background-color:#000}
.logo-pinterest {background-position:0 -425px}
.logo-pinterest:hover {background-color:#000}
.logo-message {background-position:0 -450px}
.logo-message:hover {background-color:#000}
.logo-rss {background-position:0 -475px}
.logo-rss:hover {background-color:#000}
#mailem-div, #kindle-div, #qr-div, #link-div {margin:1em 0 0; padding:0 30px; border-radius:1em; background:#F5F5F5;}

/* clanek zmeny */
.art-full .art-info {float:left; margin:.25em 1em .7em 0; white-space:nowrap}
.art-full .art-info .time {font-size:117%; color:#999}
.art-full .art-social {float:left; margin:0}
.art-social li {float:left; margin:0 10px 0 0;}
#linkbox {right:auto; left:93px;}
.art-full .opener, .art-full .text {clear:both;}
.art-full .text {margin:0 20px 0 50px; min-height:1em;}
.art-full .text .text {margin:0;}
.art-full .complete-half-l, .complete-half-l, .art-full .complete-dual-l, .complete-dual-l, .catchbox-l, .catchbox-dual-l {float:left; margin:0 15px 0.5em -50px;}
.art-full .complete-half-r, .complete-half-r {float:right; margin:0 -20px 0.5em 15px;}
div.authors, div.authors + div.art-tags {margin-left:50px; margin-right:20px;}
div.authors + div.art-tags {margin-bottom:2em}
div.authors {font-weight:700}
div.authors span {font-weight:400}
div.authors a, div.art-tags a {text-decoration:none} 
div.authors a:hover, div.art-tags a:hover {text-decoration:underline} 
/*.art .perex, .art-full .complete p, .complete p, .contribution .user-text, .on-line-data .event {font-size:125%}*/
/*.opener .perex, .text {font-size:142%}*/
.art-full .opener {font-size:167%}
.art-full h1 {margin:0 0 .4em; font-size:292%; font-weight:700}
.text .imagelist p, .complete .imagelist p, .imagelist p  {font-size:100%}
#hlavniz .art-info {display:none}

.moot-capture {float:left; margin:0 1em 0 0; font-size:150%; font-weight:700}

/* rijen 2014 - presuny reklamy a navazující vystelky */
.authors + #AdTrackArticleBottomContainer, #art-text + #AdTrackArticleBottomContainer {margin:0 20px .5em 50px} 
#AdTrackArticleBottomContainer + .moot-capture {margin-left:50px} 
#art-add-2 + div.art-tags {margin:2em 20px .5em 50px} 
#space-b-add #AdTrackArticleBottomUnder {padding:20px 0 0;}
/* END rijen 2014 */

/* diskuse */
#discblog-nav, #discblog-nav li * {float:none; height:auto; line-height:1.4; margin:0 !important; padding:0 !important; background:0 !important;}
#discblog-nav {text-indent:10px; font-size:175%; font-weight:700;}
#discblog #discblog-nav a#discblog-a1 {color:#000}
#discblog #discblog-nav a#discblog-a1:hover {text-decoration:underline}
#discblog-prep-1, #discblog-a1 {display:block}
#discblog-prep-2, #discblog-a2 {display:none}
#discblog .box-in {background:0}
#discblog-prep-1 {padding:0 0 0 10px;}
#discblog-prep-1 h3, #discblog-prep-1 .btn img {display:none}
#discblog-prep-1 .btn {float:right; min-width:1em; height:auto; line-height:1.4; margin:0 0 0 1em; padding:0; border:0; border-radius:0; color:#003974; background:0; white-space:nowrap; font-size:125%; text-align:left; font-weight:700; text-decoration:underline; cursor:pointer; overflow:visible}
#discblog-prep-1 .btn:hover {color:#B9151C; box-shadow:0 0 0 transparent;}
#discblog-prep-1 p.info {padding:0;}
#discblog-prep-1 p.disc-void span {background:url('/u/n4/disc-void2.gif') no-repeat 50% 50%}
/* schovavacka kdyz se premisti */
.space-f #discblog {margin:0 0 30px}
.space-f #discblog table tr + tr + tr {display:none}

/*f-diskuse*/
#f-diskuse {margin:0 0 22px 10px}
#f-diskuse a {font-size:150%; font-weight:bold}
#f-diskuse p {margin:0 0 1em; font-size:125%}
#f-diskuse p a {font-size:120%}

#related-box.less {position:relative; height:480px; overflow:hidden; margin:0 0 30px;} 
.less-cencel {display:none}
.less-cencel span {display:inline-block; width:21px; height:21px; vertical-align:middle; margin-right:.3em; background:url('/u/ico/default-ico.png') -21px -850px}
.less-cencel:before {content:""; position:absolute; top:3.7em; left:10px; right:0; display:block; height:1px; background:#AAA;}
.less .less-cencel {display:block; position:absolute; bottom:0; left:0; z-index:1; width:100%; padding:4em 0 0; background:url('/u/fog-white90.png') repeat-x 0 3em; background:linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1) 60%); text-align:center; font-size:150%;}

/* space-h */
.space-h > .list-tit {margin:0 0 10px; padding-left:10px;}

ul.tabs-popular {overflow:hidden;}
.tabs-popular li {list-style:none; float:left; width:25%; height:7em; line-height:1.4; overflow:hidden; font-size:134%;}
.tabs-popular li:first-child {height:14em;}
.tabs-popular a {position:relative; display:block; padding:0 0 0 4.4em;}
.tabs-popular li:first-child a {padding-left:3.8em}
.tabs-popular span {position:absolute; top:0; left:8px; z-index:1; width:1em; line-height:1; text-align:right; font-size:300%; color:#CCC;}
.tabs-popular li:first-child span {font-size:500%; text-align:left;}
.tabs-popular h3 {font-size:94%}
.tabs-popular li:first-child h3 {font-size:112%}
.tabs-popular p {font-size:94%; padding:.9em 0 0 4em;}

#najdete a {font-weight:400;}
#najdete li a {font-weight:400; font-size:125%;}

.art-verical, .tit-img {font-size:125%;}

/* system bug prechodu n4 > idn3 */
.content > .art-full .text, .content > .art-full div.authors {margin:0 0 0 70px}
.content > .art-full .complete-half-l, .content > .art-full .complete-dual-l, .content > .art-full .catchbox-l {margin:0 15px 0.5em -70px;}
.content > .art-full .complete-half-r {margin:0 0 0.5em 15px;}
.content > .art-full h1, .content > .art-full .opener {width:850px;}
/* system bug prechodu n4 > idn3 - end */

@media print {	
	.content, #content, #space-a, #space-b, .col-a, .art-full, #space-a .art-full, .text, .art-full .text {float:none !important; clear:both !important; position:static !important; width:100% !important; _width:600px !important; height:auto !important; min-height:0 !important; margin:0 !important; padding:0 !important; background:none !important; filter:none !important;}
	#space-b-add, #space-c, #space-f, #space-g, #space-h, 
	.ahead, .r-body, .r-head, #p-holiday, #topeject,
	.art-social, .art-tags, .art-sharing, .moot-capture, #related-box, 
	#najdete, #clink, #f-lachtan, #f-seo, #f-top, #f-emblem2, #f-link, .iweb {display:none !important}
	#foot2 #copyright2 {padding:0; font-size:100%}
	.content .complete-half-l, .complete-half-l, .content .complete-dual-l, .complete-dual-l, .catchbox-l {margin-left:0 !important}
	.content .complete-half-r, .complete-half-r, .content .complete-dual-r, .complete-dual-r {margin-right:0 !important}
	.content, .authors, .col-a.static {margin:0 !important}	
	a {color:#009 !important}
	.text ul, .text ol {margin-left:1em}
	.content .complete li, .complete li, .text ul li, .text ol li, .text li li {background:none; list-style:disc outside none; margin:0; padding:0}
}